.top_bg {
    position: relative;
    width: 100%;
    height: 580px;
    background: url(/koreanair/event/images/img_2603_topvisual_bg.png) no-repeat center bottom / cover;
} /* 2026-03-11 Q11955 이미지 변경 */ /* 2026-03-25 Q11955 이미지 변경 */
.top_bg>div{
    max-width: 960px;
    padding: 64px 24px 0 24px;
    margin: 0 auto;
    padding-top: 64px;
}

.event2601 #event_info_01{padding-top: 64px;}
.event2601 #event_info_02{padding-top: 72px;}
.event2601 #event_info_03{padding-top: 80px;}
.add_info .section{padding-top: 56px;}

.event2601 .section_wrap.gray_bg_pc{background-color: #ededed;}

.con_title em{font-size: 28px;}
.con_title p{margin-top: 16px;}

.event2601 #event_info_03 .con_title {margin-bottom: 32px;}
.event_desc {padding-top: 0; padding-bottom: 16px;}
.event_desc > div > p{flex:0 0 140px;}
.event_desc > div strong + [class*="_list"]{margin-top: 8px;}

.target_card_desc{margin-top: 16px;}
.target_card_sect .sect_title_box{margin-top: 80px;}
.pro_tip .tip_txt .tit{font-size: 40px;}
.pro_tip .miles_info .desc{font-size: 14px;}

.fixed_btn_wrap { background: linear-gradient(to bottom,rgba(255,255,255,0),rgba(255,255,255,0.85),rgba(255,255,255,1)); transition: background 0.3s ease;}
.fixed_btn_wrap.dark {background: linear-gradient(to bottom,rgba(37,37,37,0),rgba(37,37,37,0.85),rgba(37,37,37,1));}


.tip_list.type_col .tip_item .txt > p.sub_txt {margin-top: 4px; color: #5e5e5e;}

/* 2026-03-25 Q11955 tip_list col type, header h560 타입 추가 */
@media all and (min-width: 751px){
    .pro_tip .tip_txt .tit.fs_32{font-size: 32px;}

    .header.pc_h560 .top_bg{height: 560px;}

    .tip_list.type_col {flex-direction: column; gap: 16px 0; align-items: center;}
    .tip_list.type_col .tip_item:not(:last-child):after{width: 54px; height: 54px; right: unset; top: unset; left: 50%; bottom: -60px;background-size: 54px 54px;}
    .tip_list.type_col .tip_item{width: 640px; padding: 32px; gap: 0 32px;}
    .tip_list.type_col .tip_item img {width: 96px; height: 96px;}
    .tip_list.type_col .tip_item .txt > p:first-child {margin-bottom: 8px;}
    .tip_list.type_col + .alert {text-align: center;}
    .tip_list.type_col + .alert::before {position: relative; display: inline-block; vertical-align: middle; margin-top: -2px; margin-right: 4px;}
}

@media all and (max-width:750px) {
    .pro_tip .tip_txt .tit.fs_20_mo{font-size: 20px;}

    .event2601 #event_info_01{padding-top: 40px; padding-bottom: 40px;}
    .event2601 #event_info_02{padding-top: 40px; padding-bottom: 40px;}
    .event2601 #event_info_03{padding-top: 48px; padding-bottom: 8px;}
    .add_info .section{padding-top: 16px; padding-bottom: 48px;}
    
    .event2601 .section_wrap.gray_bg_pc{background-color: #fff;}
    .event2601 #event_info_01 .round_box{padding: 0;}
    .event2601 #event_info_03 .con_title {margin-bottom: 24px;}

    .con_title em{font-size: 16px;}
    .target_card_sect .sect_title_box{margin-top: 0;}
    .target_card_sect .gray_box {padding: 20px;}

    .event_desc > div > p{flex:1;}
    .event_desc>div+div{margin-top: 16px;}


    .kakao_btn {display: block; width: 100%; height: 48px; background-color: #ffeb00; color: #000; text-align: center; line-height: 48px; border-radius: 8px;}

    .event2601 .card_list_img{width: 100%; height: auto; margin: 16px 0 24px; padding:0; overflow-x: auto;}
    .event2601 .card_list_img img{height: auto; width: 100%;}

    .pro_tip .con_title {margin-bottom: 24px;}
    .pro_tip .con_title em{font-size: 20px;}
    .pro_tip .tip_txt .tit{font-size: 24px;}
    .pro_tip .miles_info {padding-bottom: 124px;}
    .pro_tip .miles_info .desc{position: absolute; bottom: 24px;}
    .pro_tip .miles_info img{bottom: 20px;}
}